{
  "codeName" : "BXDMX2",
  "dERType" : "DER1N",
  "dynaModelFilePath" : "PSMODULES/common/PSDATAENTITIES/BXDMXLog/PSDERS/DER1N_BXDMXLOG_BXDMX_BXDMXID2.json",
  "fKeyName" : "FE7A7F8B599A2437FF",
  "logicName" : "名称",
  "getMajorPSDataEntity" : {
    "modelref" : true,
    "path" : "PSMODULES/common/PSDATAENTITIES/BXDMX.json"
  },
  "masterOrder" : -1,
  "masterRS" : 0,
  "minorCodeName" : "BXDMXLogs2",
  "getMinorPSDataEntity" : {
    "modelref" : true,
    "path" : "PSMODULES/common/PSDATAENTITIES/BXDMXLog.json"
  },
  "minorServiceCodeName" : "BXDMXLogs2",
  "name" : "DER1N_BXDMXLOG_BXDMX_BXDMXID2",
  "orderValue" : 100,
  "getPSPickupDEField" : {
    "name" : "BXDMXID2",
    "codeName" : "Bxdmxid2"
  },
  "pickupDEFName" : "BXDMXID2",
  "removeActionType" : -1,
  "removeOrder" : 0,
  "serviceCodeName" : "BXDMX2",
  "enableFKey" : true
}